
[client]
port=3306

[mysqld_safe]
nice=0
pid-file=/var/run/mysqld/mysqld.pid

[mysqld]
user=db_user
datadir=/mysql/databases
port=3306
;bind-address=127.0.0.1


max_connections=100
innodb_buffer_pool_size=256M



!include dir /etc/my.cnf.d/
